Posts by Niklasi1001

    Guten Tag,


    ich habe mir ein Minecraft Server aufgesetzt mit der aktuellen Spigot Version, aber bei starten des Gameservers kommt diese Fehlermeldung:



    Loading libraries, please wait...
    java.lang.ExceptionInInitializerError
    at java.lang.Class.initializeClass(libgcj.so.15)
    at net.minecraft.server.v1_8_R2.MinecraftServer.<clinit>(MinecraftServer.java:57)
    at java.lang.Class.initializeClass(libgcj.so.15)
    at org.bukkit.craftbukkit.Main.main(Main.java:185)
    Caused by: java.lang.UnsupportedOperationException: gnu::java::lang::management::VMThreadMXBeanImpl::getThreadInfoForId (jlong, jint) not implemented
    at gnu.java.lang.management.ThreadMXBeanImpl.getThreadInfo(libgcj.so.15)
    at java.lang.reflect.Method.invoke(libgcj.so.15)
    at java.lang.Thread.getStackTrace(libgcj.so.15)
    at org.apache.logging.log4j.status.StatusLogger.log(StatusLogger.java:182)
    at org.apache.logging.log4j.spi.AbstractLogger.warn(AbstractLogger.java:1918)
    at org.apache.logging.log4j.LogManager.<clinit>(LogManager.java:114)
    at java.lang.Class.initializeClass(libgcj.so.15)
    ...3 more




    Die Fehlermeldung kommt von spigot, da wäre meine Frage was ich falsch gemacht habe?? (Java ist installiert)




    Hier ist meine start.sh:

    Code